search cancel

Can I update Java, OpenSSL or OpenSSH without interferring with the CSP/DCS agent?

book

Article ID: 162326

calendar_today

Updated On:

Products

Critical System Protection Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

You need to update one or more versions of Java, OpenSSL or OpenSSH but you want to be sure that this will not affect the Symantec Critical System Protection or Data Center Security agent.

Resolution

Updating Java, OpenSSL or OpenSSH will not affect the CSP/DCS agent. You may safely update without any special considerations.